<?php
header("Content-Type:text/css");
$color = "";
$color2 = "";
$color3 = "";
function checkhexcolor($c)
{
    return preg_match('/^[a-f0-9]{6}$/i', $c);
}

if (isset($_GET['color']) && !empty($_GET['color']) && checkhexcolor($_GET['color'])) {
    $color = '#' . $_GET['color'];
}
if (!$color) {
    $color = "#ec4e20";
}
if (isset($_GET['color2']) && !empty($_GET['color2']) && checkhexcolor($_GET['color2'])) {
    $color2 = '#' . $_GET['color2'];
}
if (!$color2) {
    $color2 = "#faa603";
}


function hex2rgba($color, $opacity)
{

    if ($color[0] == '#') {
        $color = substr($color, 1);
    }
    if (strlen($color) == 6) {
        list($r, $g, $b) = array($color[0] . $color[1], $color[2] . $color[3], $color[4] . $color[5]);
    } elseif (strlen($color) == 3) {
        list($r, $g, $b) = array($color[0] . $color[0], $color[1] . $color[1], $color[2] . $color[2]);
    } else {
        return false;
    }
    $r = hexdec($r);
    $g = hexdec($g);
    $b = hexdec($b);
    $rgb = 'rgba(' . $r . ',' . $g . ',' . $b . ',' . $opacity . ')';

    return $rgb;
}



?>



.single-box i {
font-size: 34px;
height: 90px;
width: 90px;
line-height: 90px;
border-radius: 50%;
text-align: center;
color: <?php echo $color;?>;
display: block;
margin: auto;
margin-bottom: auto;
margin-bottom: 30px;
box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.1);
border: 2px solid <?php echo $color;?>;
transition: 0.4s;
}


.video-popup{
background:  radial-gradient(791.1px at 50% 1.82%, #2437bf 0, #001d6d 100%);
height: 80px;
width: 80px;
border-radius: 50%;
text-align: center;
line-height: 78px;
font-size: 22px;
color: #FFFFFF;
position: absolute;
top: 50%;
left: 50%;
display: inline-block;
transform: translate(-50%, -50%)
}
.video-popup:hover{
background:  radial-gradient(791.1px at 50% 1.82%, #2437bf 0, #001d6d 100%);
height: 80px;
width: 80px;
border-radius: 50%;
text-align: center;
line-height: 78px;
font-size: 22px;
color: #FFFFFF;
position: absolute;
top: 50%;
left: 50%;
display: inline-block;
transform: translate(-50%, -50%)
}

.custom-padding-30{
box-shadow: 0px 0px 16px 4px rgba(0, 0, 0, 0.05);
padding: 30px;
background: #ffffff

}

@media only screen and (max-width: 768px) {
.custom-padding-30 {
padding: 20px;
}
}

#langSel{
padding: 7px 15px;
background: transparent;
color: #ffff;
border: 2px solid #ffffff;
border-radius: 50px;
height: 43px;"
}

.hero-section .hero-area .single-hero .hero-sub .table-cell .hero-left h4 {
    color: <?php echo $color;?>;
}

.btn-fill {
    background:  <?php echo $color;?>;
}

.single-brands a {
    border: 2px solid  <?php echo $color;?>;
}

.newslatter form button, a#scrollUp, .social a:hover , .team-area .single-team-4 .team-content{
    background: <?php echo $color;?>;
}

.header-area .main-menu ul li:hover a {
    color: <?php echo $color;?>;
}


.feature-area .single-feature-2:hover i {
    background: <?php echo $color;?>;
}

.video-popup {
    background: <?php echo $color;?>;
}